Update a voucher group
Only the fields sent change. name and pricing cannot be null.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
id
The voucher group’s id.
Request
This endpoint expects an object.
name
notes
pricing
Price voucher holders would pay. Not applied to sessions.
customer_id
Response
The object after the update.
id
organization_id
name
pricing
Price voucher holders would pay. Not applied to sessions.
created_at
updated_at
notes
customer_id
Errors
400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error